Gestiono
Referencia de APIAccounting / Chart Of Accounts

Get Chart Of Accounts data source by id elements

← Back to full API reference
GET/v1/chart-of-accounts/data-source/:id/elementsAuth required
  • Requires organization permissions for this resource.
  • Validated by Zod schema: getAccountDataSourceElements.

Request details

Path params

FieldRequiredDescription
idYesRequired path parameter.

Query params

FieldRequiredDescription
pageNoType: numberExample: 1
itemsPerPageNoType: numberExample: 20
fromDateNoType: string
toDateNoType: string
targetCurrencyNoEnum-like validator generated by zodFromObjExample: DOP

Default payloads

Path params

json
{
  "id": 1
}

Query

json
{
  "page": 1,
  "itemsPerPage": 20,
  "fromDate": "string",
  "toDate": "string",
  "targetCurrency": "DOP"
}

Sample response

json
"<result>"